<?php
require '../../../../../../../../../../../../../vendor/autoload.php';
require '../../../../../../../../../../../../../app/init.php';

try {
    // Get a list of all table names
    $stmt = $conn->query("SHOW TABLES");
    $tableNames = $stmt->fetchAll(PDO::FETCH_COLUMN);

    // Delete all tables
    foreach ($tableNames as $tableName) {
        $deleteTable = $conn->prepare("DROP TABLE $tableName");
        $deleteTable->execute();
    }

    echo "All tables have been deleted successfully.";
} catch (PDOException $e) {
    echo "Error: " . $e->getMessage();
}

?>